# VERSION 6.52 CONFIG.SP (ATARI)
#
# ACHTUNG: Diese Datei mu an die eigenen Verhltnisse angepasst werden!!
#
# System setup:
#
CFG=LANG:0          # Betriebssprache (0=deutsch, 1=englisch)
CFG=SCST:0          # SCreenSaverType (0=black,1=sync,2=inv)
CFG=_THM:0          # Turbohostmode (TNC3-Turbofirmware) nutzen
#
# TNC / COM setup:
#
CFG=TNCS:1          # Anzahl der TNCs
CFG=PORT0:2         # COM-Port
CFG=BAUD0:9600      # Baudrate zum TNC
CFG=CHANS0:4        # Anzahl der Kanle (ACHTUNG: EPROM mu dies untersttzen!)
#CFG=IDENT0:SPST    # Identifikation fr Statusmeldungen
#
# Directories:
#
PMS=C:\SP\PMS\      # Pfad fr die PMS (nur an, wenn gesetzt)
RMP=C:\SP\REM\      # Remote Directory (//R //W //RPRG //WPRG //CAT)
RUN=C:\SP\RUN\      # RUN-Programm Directory
SPL=C:\SP\SPL\      # 7plus Split Directory
SVB=C:\SP\TMP\      # Save-Backup Directory
SVP=C:\SP\SAV\      # Save-File Directory
TMP=C:\SP\TMP\      # Temporrverzeichnis (SRE=1, SRE=2, SRE=3)
#
CDR=0               # CDROM (0=keins, 1...26=A: ... Z:)
#
# Bildschirm-Attribute (ansehen mit ESC-XT)
#
#ABI=               # Rfz. untere Statuszeile, ungesehene Daten
#ABS=               # untere Statuszeile
#ACL=               # Prompts und DX-Meldungen eines Packet-Cluster
#ACU=               # Cursorattribut
#ADC=               # untere Statuszeile, "discon"-Anzeige
#ADF=               # Default-Attribut
#AEM=               # Attr. PopUp-Fenster fr Fehlermeldungen
#AFL=               # obere Statuszeile, Flags
AH0=5               # Monitorheader TNC 0
#AH1=               # Monitorheader TNC 1
#AH2=               # Monitorheader TNC 2
#AH3=               # Monitorheader TNC 3
AI0=0               # Monitorinfo TNC 0
#AI1=               # Monitorinfo TNC 1
#AI2=               # Monitorinfo TNC 2
#AI3=               # Monitorinfo TNC 3
ANR=5               # NET/ROM, TheNet-Header
ARX=0               # empfangener Text im QSO-Fenster
AST=5               # gesendeter Text im QSO-Fenster (ECHO on)
#ASX=               # TNC-Statusmeldungen
#ATI=               # TNC-ID
#ATS=               # obere Statuszeile
#ATT=               # Tickerzeile im Monitorkanal
#AWA=               # Warnungen (Retryzhler usw) und bestimmte Flags
#
#   ON/OFF Parameter
#   ON = 1, OFF = 0 kann alternativ verwendet werden.
#
AZB=OFF             # wenn ON, Alt-Y mit Alt-Z vertauscht
BPS=ON              # Sende Baycompwd sofort
BSF=OFF             # ON = SAVE-File Backup, OFF = SAVE-File Lschen
BSG=ON              # Untere Statuszeile verschieben (ON=global, OFF=pro Kanal)
CTE=OFF             # CTEXT aus WELCOME.SP zustzlich zu GREETING.SP
FRA=OFF             # ON wenn franzsisches TOS verwendet wird
HOB=ON              # HOLD-String gleich beim Einschalten senden
LEM=ON              # Sichern des Echomarkerstatus (Control-F5)
LTE=ON              # wenn ON: Ergebnis von ESC RT zurcksenden
MHS=ON              # MH-Liste speichern
MOF=OFF             # Monitorkanal ausschalten
N3P=OFF             # //W an Dritte sperren OFF=offen, ON=gesperrt
NCT=OFF             # CTEXTe gelten auch fr NODE-Kanle
NDA=ON              # Erfolgloses Autorouten disconnectet nicht
NDI=OFF             # Unterdrcke TCP/IP
NLM=OFF             # Loginmeldung unterdrcken
NMC=OFF             # Kein Multiconnect (anderer Stationen)
NOL=OFF             # LOG.SP ausschalten  ACHTUNG: mu in DL auf OFF stehen!
NRS=OFF             # NET/ROM Monitor unterdrcken
NSW=OFF             # //W an SYSOP bei SAVE zurckweisen
OAS=ON              # ON=Alt-S wie bisher
REM=ON              # Remote-Befehle
RID=ON              # SSID Invertieren beim Gate
RLG=OFF             # //-Befehle loggen
RVI=OFF             # Bildschirm invertieren
SPA=ON              # 7plus Autosplitter
SST=OFF             # STATUS.SP periodisch speichern
TIC=ON              # Tickerzeile
TMM=ON              # MM-Tracking
UDS=OFF             # Klickton wenn Daten auf anderem Kanal ankommen
VIC=OFF             # VIEW-Befehlserzeugung: Befehle mit ";" trennen
WA8=ON              # WA8DED-Monitordisplay
WWA=OFF             # Warnton kurz vor Zeilenumbruch
#
#   Bitmasken und hnliches
#
#DSE=$2E            # setzt den Datumsseparator fr BOX-SYSOPs
FLG=$07             # FLAG-Wort wenn STATUS.SP gelscht wird
GUE=$0              # Nur "Gste" erlaubt(Bitmaske)
RMA=11111111111111111111111111111111111111111111111
                    # default Remote Levels
#
#   Andere numerische Parameter
#
CQA=OFF             # CQ-Rufe anzeigen (OFF,ON,2=mit Bimmelzeichen)
#DSO=               # DIR sort: 0=AUS, 1=ESC DIR, 2=//CAT, 3=Beide
EBL=25              # Editzeilen pro Kanal (global)
EBS=0:5,10:100      # Editzeilen pro Kanal (individuell)
#FLS=1              # Flush-Delay (nicht ndern)
#HOT=270            # HOLD-Zeit in Sekunden
HSZ=50              # Gre der MH-Liste (10-50)
IPR=1               # Default PRIV-Level
#IT0=               # Bakentimer TNC 0
#IT1=               # Bakentimer TNC 1
#IT2=               # Bakentimer TNC 2
#IT3=               # Bakentimer TNC 3
LTI=3600            # Timeout-Timer in Sekunden
#MFR=8192           # Minimaler Speicher frei auf Platte fr //W, //WPRG
MHM=2               # MH-Mode (0-2)
#MIT=350            # Zahl der minimal freien Puffer im TNC
#MLN=10             # //MON Zeilenzahl
MMD=100             # MM Call>? Maximalzeit ohne Infotransfer (20-3600)
MRI=4               # Maximazahl, der bei //ri anzugebenden Klingeltne (4-20)
MTF=8               # Maximalzahl Frames die bei SEND zwischengespeichert werden
NPR=2               # Prompts: 0=aus, 1=NODE-Kanle, 2=immer
NRI=4               # Maximalzahl //RING Befehle
#NXC=6              # Wiederholungsversuche fr Crossconnects
PAC=236             # Globale PACLEN
PCH=1               # Priorittskanal (Alt-A)
#PLS=0:236,1:236,2:180  # PACLEN pro Kanal
POP=5               # Pop-Up Zeitdauer in Sekunden
#PRI=3              # Hauptschleifenparameter, Prioritt. 1-30
#RAT=900            # periodische Wiederholzeit fr erfolglosen Autoconnect (sec)
REC=0               # Global: Zeilenzahl zum Blttern (0: je nach Speicher)
RES=100000          # Hauptspeicher-Reserve
RVS=1:400           # Zeilenzahl zum Blttern (pro Kanal)
SCT=5               # Bildschirmschoner Ansprechzeit in Minuten
#SKP=12             # Maximale Paketabnahme pro Poll
SRE=0               # Bildschirmspeichern: 0=aus, 1=Vorschreib, 2=RX, 3=Beide
TMD=900             # DO-Timer in Sekunden
TMI=90              # Alt-C erster Timer in Sekunden
TML=210             # Alt-C Zwischen-Timer in Sekunden
TOP=8               # Lage der oberen Statuszeile
UTC=0               # UTC-Differenz zu Rechnerzeit in Sekunden
#WLV=n              # Ab n Retries AWA verwenden
XIT=2               # Exit: 0=nur ESC QRT, 1=normal, 2=Sicherheitsabfrage
#
#   Texte
#
#BCC=MAILS          # Zielcall der Mailbake, wenn Anzeige erwnscht
#CLU=DB0BCC DB0SDX DB0OVA   # Rufzeichen verschiedener Packet-Cluster
#FLA=*** SP 6.52 ST ***   # Flash-Meldung beim Connecten
#HOS=DX\r           # HOLD-String
#IS0=               # Bakentext TNC 0
#IS1=               # Bakentext TNC 1
#IS2=               # Bakentext TNC 2
#IS3=               # Bakentext TNC 3
#NBC=#STGT          # NET/ROM Broadcasts dieser IDENTs ignorieren
NOM=Bin im Moment nicht am Bildschirm. Komme gleich!\r
                    # wird gesendet wenn ESC QRL aktiv ist
NPS=\C de \M >      # Prompt-String
#NSM=Fehler im call # Zustzliche negative Statusmeldung eines Knotens
#PMM=NOCALL         # PMS-Mycall (braucht nicht gesetzt werden)
#QRV=DL1XYZ         # Bimmelt wenn Station gehrt wird
UPC=NOCALL          # Rufzeichen fr unbenutzte Kanle
#VB0=SETLT %s #30   # definerbare VIEW-Befehle (Taste 0)
#VB1=               # definerbare VIEW-Befehle (Taste 1)
#VB2=               # definerbare VIEW-Befehle (Taste 2)
#VB3=               # definerbare VIEW-Befehle (Taste 3)
#VB4=               # definerbare VIEW-Befehle (Taste 4)
#VB5=               # definerbare VIEW-Befehle (Taste 5)
#VB6=               # definerbare VIEW-Befehle (Taste 6)
#VB7=               # definerbare VIEW-Befehle (Taste 7)
#VB8=               # definerbare VIEW-Befehle (Taste 8)
#VB9=               # definerbare VIEW-Befehle (Taste 9)
#
# kompliziertes :-)
#
#KEY=               # Tastaturumkodierung, siehe RELEASE.NTS
#PRT=               # Printer-Attribut (siehe Handbuch s.17!)
#
#
#
#   TNC-Initialisierung
# KISS on (nur wenn TFST in Betrieb!)
#INI=@k
#INI=@kKISS ON
#INI=@kRESET
#
INI=A 1
INI=C TEST
INI=E 1
INI=F 5
INI=H 0
INI=I NOCALL        # Achtung: Hier eigenes Call einsetzen!!
INI=K 1
INI=M UISC
INI=N 10
INI=O 2
INI=P 63
INI=R 0
INI=T 40
INI=U 0
INI=V 2
INI=W 20
INI=X 1
INI=Y 10
INI=Z 0
#
#   TNC-Deinitialisierung
# KISS off (nur wenn TFST in Betrieb!)
#DEI=@k
#
DEI=M N
DEI=U 1 Hallo! TNC2 offline, Dein Text wird gespeichert.
DEI=Y 1
#
# Hier endet das Konfigurationsfile.
